# Generated by Django 3.1.5 on 2021-09-26 05:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tourism', '0002_useruploadedfile'),
    ]

    operations = [
        migrations.AddField(
            model_name='userconfirmationrequest',
            name='type',
            field=models.CharField(default='email', max_length=10, verbose_name='Тип подверждения (email/password)'),
            preserve_default=False,
        ),
    ]
